.adham-specialoffers .productoffer-cont {
    padding: 30px;
    text-align: left;
}


.adham-specialoffers .productoffer-cont .subcat-img img {
    border-radius: 5px;
}

.adham-specialoffers .btn-primary:hover {
    color: #fff;
    background-color: #c1a12e;
    border-color: #c1a12e;
}

.adham-specialoffers .productoffer-title {
    font-weight: bold;
    text-align: left;
    padding: 5px;
    width: auto;
    line-height: 24px;
}



.adham-specialoffers .owl-item:nth-child(1) > div {
    border-left:0px !important;
}

.offer-product-cont {
    border-left:3px solid #000000;
    padding: 20px;
    margin-right: 0px;

}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #9a9a9a;
    color: #fff;
    text-decoration: none;
}

.specialoffers-product-title a {
    color: black;
}

.specialoffers-product-title {
    font-size: 17px;

    overflow: hidden;
    text-align: center;
}

.specialoffers-product-description {
    height: 160px;
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
}

a.btn.btn-primary.btn-similar-offers {
    font-size: 16px;
    border-radius: 10px;
    width: 160px;
}

.specialoffers-product-description p {
    font-size: 12px;
    line-height: 16px;
    height: 160px;
    overflow: hidden;
}


.adham-specialoffers .productoffer-img img:hover {
    opacity: .8;
}


.btn-similar-offers {
    background-color: #39b7c3  !important;
    padding: 8px  !important;
    border-radius: 9px  !important;
    color: white  !important;
}

.btn-order-now {
    background-color: #f19a00 !important;
    padding: 8px !important;
    border-radius: 9px !important;
    color: white !important;
    width: 160px;
    font-size: 19px !important;
}

.btn-similar-offers a,
.btn-similar-offers a:visited {
    color: white;
}

.adham-specialoffers .offer-image {

}

.offers-header {
    background-color: #39b7c3;
    padding-left: 10px;
    padding: 10px;
    font-size: 19px;
    color: white;
}


.price-tag {
    background-color: #9a1212;
    padding: 9px;
    border-radius: 11px;
    font-size: 15px;
    width: 160px;
    font-weight: 700;
    margin: auto;
    line-height: 18px;
    padding-left: 20px;
}

.original-price {
    text-decoration: line-through;
    color: white;
    margin-bottom: 4px;
    font-weight: 200;
    font-size: 20px;
}


.final-price {
    color: white;
    font-size: 20px;
    margin-bottom: 5px;

}

.discount-message {
    color: #eaeaea;
    font-size: 12px;
}

.specialoffers-product-img {

}

img.offer-image {
    max-height: 240px;
    width: auto !important;
    margin: auto;
}

.offer-img {
    max-height: 225px;
}


@media only screen and (max-width: 767px) {
    .offer-product-cont {
        border:0px;
    }
}


.adham-specialoffers .owl-prev,
.adham-specialoffers  .owl-next {
    position: absolute;
    top: 50%;
    direction: ltr;
    transform: translateY(-50%);
}

.adham-specialoffers  .owl-prev {
    left: -2rem;
}

.adham-specialoffers  .owl-next {
    right: -2rem;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    font-size: 70px !important;
}
